@charset "utf-8";
/* CSS Document */


.l-footer {
    background-color:#000;
    padding: 59px 0 20px;
}
.footer__inner {
    display: flex;
    justify-content: space-between;
    width: 1080px;
}
.footer__info {
    display: block;
}
.footer__info-item {
    width: 360px;
    font-size: 20px;
    font-weight: 500;
    color: #FFF;
    margin-bottom: 10px;
}
.footer__info-item:last-child {
    margin-bottom: 0;
}
.footer__info-item a {
    color: #FFF;
    font-size: 20px;
}
.footer__info-item a:hover {
    opacity: 0.7;
}
.footer__info-list {
    display: block;
}
.footer__name {
    margin-bottom: 23px;
}

.footer__menu-content {
    padding-top: 45px;
}
.footer__menu-item {
    text-align: right;
    margin-bottom: 8px;
}
.footer__menu-item a {
    font-size: 20px;
    font-weight: 500;
    color: #FFF;
}
.footer__menu-item a:hover {
    opacity: .8;
}
.footer__copy {
    font-size: 16px;
    font-weight: 500;
    color: #FFF;
}
/*------------------ 会員ログイン時必須 ------------------*/
.ft_login_display{
    position:fixed;
    bottom: 0px;
    z-index: 5000;
    background:#ED1C24;
    opacity: 0.7;
    color: #fff;
    width: 100%;
    text-align: center;
    padding: 5px 0;
    font-weight: bold;
}
/*------------------ 会員ログイン時必須 ------------------*/

/*イクラ不動産バナー*/
.footer__banner-ikura {
    width: 1080px;
    margin: 0 auto 10px;
}

.footer__banner-ikura a {
    display: flex;
    justify-content: flex-end;
}

.footer__banner-ikura a:hover {
    opacity: 0.8;
}
